AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ZapDialOffhookAction Class
ZapDialOffhookAction Constructor
ZapDialOffhookAction Constructor
ZapDialOffhookAction Constructor (Int32, String)

| ZapDialOffhookAction Constructor (Int32, String)

Creates a new ZapDialOffhookAction that dials the given number on the given zap channel.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ZapDialOffhookAction(
    	int zapChannel,
    	string number
    )

    Public Sub New (
    	zapChannel As Integer,
    	number As String
    )

    public:
    ZapDialOffhookAction(
    	int zapChannel,
    	String^ number
    )

    new :
            zapChannel : int *
            number : string -> ZapDialOffhookAction

#### Parameters

zapChannel
  Type: System
  Int32

  [Missing <param name="zapChannel"/> documentation for "M:AsterNET.Manager.Action.ZapDialOffhookAction.#ctor(System.Int32,System.String)"]

number
  Type: System
  String

  [Missing <param name="number"/> documentation for "M:AsterNET.Manager.Action.ZapDialOffhookAction.#ctor(System.Int32,System.String)"]

See Also

#### Reference

ZapDialOffhookAction Class
ZapDialOffhookAction Overload
AsterNET.Manager.Action Namespace